html { height: 100%;}
body { color: #fff; height: 100%; font-size: 11px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0; } 
.bgrd { background-color: black; background-image: url(../links/bgrd01.jpg); background-repeat: no-repeat; background-position: center; }
.bgrd0 { background-color: black; /*background-image: url(links/bgrd01.jpg); background-repeat: no-repeat; background-position: center;*/ }
.txtkont { position: fixed; bottom: 0; left: 0%; right: auto; width: 100%; height: auto; _position: absolute; margin-right: auto; margin-left: auto; }
.txtblok2 { position:absolute; top:0; left:0; background-image: url(../links/navbgrd2.png); width: auto; /*width: 45em;*/ height: auto; margin-right: auto; margin-left: auto; padding: 30px; /*border: solid 1px #fff; */}
.pruh { position:absolute; top:-50px; left:-50px; background-image: url(../links/navbgrd2.png); width: 50px; height: 50px; }
a:link { color: white; text-decoration: none }
a:visited { color: white; text-decoration: none }
a:hover { color: #aaa; text-decoration: underline }
a:active { color: white; text-decoration: none }
a:hover img { filter:alpha(opacity=40, style=0); opacity:0.4 }
h1 { color: white; font-size: 140%; line-height: 1.2em; font-weight:normal; }
/*h1 { padding-left: 230px; padding-top: 95px; color: white; font-size: 160%; line-height: 1.8em; }*/
p { font-size: 100%; line-height: 1.3em; text-align: left; padding: 6px 0 6px 0;}
.adresa { font-size: 90%; line-height: 1.3em; position: relative; width: 15em; border-left: 1px dotted #fff;  padding: 5px 30px 5px 10px; /*margin-right: 50px;*/ float:left;}
.adresa2 { font-size: 80%; line-height: 1.3em; position: relative; width: 21em; border-left: 1px dotted #fff;  padding: 5px 10px 5px 10px; /*margin-right: 50px;*/ float:left;}
.cenik { position: relative; padding-top: 5px; }
input,textarea { color: white; font-size: 100%; font-weight: bold; background-color: #383838; padding: 2px; border: solid 1px gray; }
.heslo { margin-top: 10px; padding-top: 10px; border-top: dotted 1px #fff; }
.paticka  { color: #fff; font-size: 90%; /*background-color: #333; */text-align: left; position: fixed; left: 50px; bottom: 0; padding: 2px; _position: absolute; }
.small { font-size: 90%; padding-right: 5px; padding-left: 5px; }
img { border: none; }
img a, a:hover { text-decoration: none; }
/*.textblokout { text-align: center; position: relative; width: 500px; padding: 135px 0px 0px 0px; margin-left: auto; margin-right: auto; }
.textblok { color: #999; text-align: left; position: relative; width: 470px; padding: 15px; margin: 0px; background-color: #252525; }*/
/*.slideshow { height: 232px; width: 232px; margin: auto }
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }*/
#galerie { top: 50px; width: 700px; position: relative; visibility: visible; z-index: 10; }
.slideshow { width: 700px; height: 500px; margin: auto; border: #666 solid 20px; }
#mikrof { height: 62px; width: 42px; top: 400px; position: absolute; left: 0; visibility: visible; }
.podtitul {font-size: 130%; font-weight: bold; }

/* give slideshow some style */
/*#slideshow { margin: 20px auto; width: 300px; height: 300px }*/

/* give each slide the same dimensions */
/*#slideshow div { width: 700px; height: 500px;  }*/

/* make sure each slide image is centered */
/*#slideshow div img { margin: auto; display: block }*/

/*.textblokout { text-align: center; position: relative; width: 500px; padding: 135px 0px 0px 0px; margin-left: auto; margin-right: auto; }
.textblok { color: #999; text-align: left; position: relative; width: 470px; padding: 15px; margin: 0px; background-color: #252525; }
.fotoblok { text-align: left; position: relative; padding-top: 20px; }*/
